com.google.gwt.view.client

## Interface CellPreviewEvent.Handler<T>

Type Parameters:
  `T` - the data type of the `HasData`

All Superinterfaces:
  EventHandler

All Known Implementing Classes:
  AbstractCellTable.CellTableKeyboardSelectionHandler, AbstractHasData.DefaultKeyboardSelectionHandler, DefaultSelectionEventManager

Enclosing class:
  CellPreviewEvent<T>

    public static interface CellPreviewEvent.Handler<T>
    extends EventHandler

Handler for `CellPreviewEvent`.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onCellPreview(CellPreviewEvent<T> event)` Called when `CellPreviewEvent` is fired.

### Method Detail

#### onCellPreview

    void onCellPreview(CellPreviewEvent<T> event)

Called when `CellPreviewEvent` is fired.

Parameters:
  `event` - the `CellPreviewEvent` that was fired